<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'szl', version '3.10'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Akceptowane zorty zbiorōw';
$string['acceptedfiletypes_help'] = 'Akceptowane zorty zbiorōw idzie ôgraniczyć, bez wkludzanie wykŏz rozszyrzyń zbiorōw. Jeźli pole je prōzne, wszyjske zorty zbiorōw sōm przizwolōne.';
$string['configmaxbytes'] = 'Maksymalnŏ miara zbioru';
$string['countfiles'] = '{$a} zbiorōw';
$string['default'] = 'Wychodnie włōnczōne';
$string['defaultacceptedfiletypes'] = 'Wychodnie akceptowane zorty zbiorōw';
$string['enabled'] = 'Przesyłane zbiory';
$string['enabled_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynciŏ mogōm przesłać jedyn abo wiyncyj zbiorōw.';
$string['eventassessableuploaded'] = 'Zbiōr ôstoł przesłany.';
$string['file'] = 'Przesyłane zbiory';
$string['maxbytes'] = 'Maksymalnŏ miara zbioru';
$string['maxfiles'] = 'Maksymalnŏ liczba zbiorōw dlŏ zŏdaniŏ';
$string['maxfilessubmission'] = 'Maksymalnŏ liczba przesyłanych zbiorōw';
$string['maxfilessubmission_help'] = 'Jeźli przesyłanie zbiorōw je włōnczōne, kożdy sztudynt bydzie mōg przesłać maksymalnie tyla zbiorōw.';
$string['maximumsubmissionsize'] = 'Maksymalnŏ miara przesłanego zbioru';
$string['maximumsubmissionsize_help'] = 'Zbiory przesłane bez sztudyntōw niy mogōm być srogsze aniżeli ta miara.';
$string['numfilesforlog'] = 'Liczba zbiorōw: {$a}';
$string['pluginname'] = 'Przesyłane zbiory';
$string['siteuploadlimit'] = 'Limit przesyłaniŏ';
$string['submissionfilearea'] = 'Przesłane zbiory zŏdań';
