<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_h5p', language 'szl', version '3.10'.
 *
 * @package     atto_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browserepositories'] = 'Przeglōndej repozytoria ...';
$string['copyrightbutton'] = 'Knefel praw autōrskich';
$string['downloadbutton'] = 'Przizwŏlej na pobiyranie';
$string['either'] = 'Abo';
$string['embedbutton'] = 'Knefel ôsadzaniŏ';
$string['enterurl'] = 'URL abo kod ôsadzyniŏ';
$string['h5p:addembed'] = 'Przidej ôsadzōny H5P';
$string['h5pfile'] = 'Przesyłanie zbioru H5P';
$string['h5pfileorurl'] = 'Adresa URL H5P abo przesyłanie zbioru';
$string['h5poptions'] = 'Ôpcyje H5P';
$string['h5pproperties'] = 'Włŏsności H5P';
$string['h5purl'] = 'Adresa URL H5P';
$string['instructions'] = 'Zawartość H5P idzie wstawić bez wkludzanie adresa URL <strong>abo</strong> bez przesyłanie zbiōr H5P.';
$string['invalidh5purl'] = 'Niynŏleżny URL';
$string['noh5pcontent'] = 'Niy przidano było zawartości H5P';
$string['or'] = 'abo';
$string['pluginname'] = 'Wstŏw H5P';
$string['privacy:metadata'] = 'Szteker atto_h5p niy przechowuje żŏdnych danych ôsobowych.';
