<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moofactory_notification', language 'szl', version '3.10'.
 *
 * @package     local_moofactory_notification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Przidej powiadōmiynie';
$string['bodyhtml'] = 'Treść';
$string['choose'] = 'Ôbier powiadōmiynie';
$string['courseaccess'] = 'Brak przistympu do tego kursu';
$string['courseaccesstime'] = 'Dlŏ';
$string['courseaccesstime_desc'] = 'dziyń (dni)';
$string['courseenrollments'] = 'Zŏpisy na tyn kurs';
$string['courseenrollmentstime'] = 'Czas';
$string['courseenrollmentstime_desc'] = 'minut po zapisaniu sie na tyn kurs';
$string['courseevents'] = 'Link do Trefiyń w tym kursie';
$string['courseeventscheckavailability'] = 'Weź pod uwŏgã ôgraniczyniŏ przistympu do aktywności';
$string['coursesaccess'] = 'Brak przistympu do kursu';
$string['coursesaccess_desc'] = 'Powiadōmiyniŏ w przipŏdku braku przistympu do kursu bez ôkryślōny czas';
$string['coursesaccessnotification_desc'] = 'Wybōr szablōny powiadōmiyniŏ używanego w przipŏdku spōmniyń ô braku przistympu do kursu';
$string['coursesaccessnotifnumber'] = 'Maksymalnŏ liczba';
$string['coursesaccessnotifnumber_desc'] = 'Maksymalnŏ liczba powiadōmiyń wysyłanych miyndzy dwōma przistympami do kursu';
$string['coursesaccesstime'] = 'Przedzioł czasu';
$string['coursesaccesstime_desc'] = 'Przedzioł czasu, co w czasie niego wysyłane je powiadōmiynie w przipŏdku braku przistympu do kursu (w dniach)';
$string['coursesenrollments'] = 'Zŏpisy na kursy';
$string['coursesenrollments_desc'] = 'Powiadōmiyniŏ ô zapisaniu sie na kurs';
$string['coursesenrollmentsnotification_desc'] = 'Wybōr szablōny powiadōmiyniŏ przi zŏpisach na kursy';
$string['coursesenrollmentstime'] = 'Czas';
$string['coursesenrollmentstime_desc'] = 'Czas przed wysłaniym powiadōmiyniŏ (w minutach)';
$string['coursesevents'] = 'Trefiyniŏ kursu';
$string['coursesevents_desc'] = 'Powiadōmiyniŏ ô trefiyniach kursu';
$string['courseseventsnotification_desc'] = 'Wybōr szablōny powiadōmiyniŏ używanego w przipŏdku trefiyń w rōmach kursu';
$string['daysbeforeevents1'] = 'Piyrsze spōmniynie';
$string['daysbeforeevents1_desc'] = 'dziyń (dni) przed trefiyniami';
$string['daysbeforeevents2'] = 'Druge spōmniynie';
$string['daysbeforeevents2_desc'] = 'dziyń (dni) przed trefiyniami';
$string['daysbeforeevents3'] = 'Trzicie spōmniynie';
$string['daysbeforeevents3_desc'] = 'dziyń (dni) przed trefiyniami';
$string['daysbeforesiteevent'] = 'Czas (dni)';
$string['daysbeforesiteevent_desc'] = 'Czas przed wysłaniym powiadōmiyniŏ (w dniach)';
$string['delete'] = 'Wychrōń';
$string['deleteconfirm'] = 'Potwiyrdź wychrōniynie powiadōmiyniŏ {$a}';
$string['deletenotification'] = 'Wychrōń powiadōmiynie';
$string['duplicate'] = 'Powiyl';
$string['enabled'] = 'Powiadōmiyniŏ aktywowane';
$string['enabled_desc'] = 'Aktywacyjŏ powiadōmiyń';
$string['eventstypes'] = 'Włōnczōne zorty trefiyń';
$string['hoursbeforeevents1'] = 'i/abo';
$string['hoursbeforeevents1_desc'] = 'godzin(y) przed trefiyniami';
$string['hoursbeforeevents2'] = 'i/abo';
$string['hoursbeforeevents2_desc'] = 'godzin(y) przed trefiyniami';
$string['hoursbeforeevents3'] = 'i/abo';
$string['hoursbeforeevents3_desc'] = 'godzin(y) przed trefiyniami';
$string['hoursbeforesiteevent'] = 'Czas (g)';
$string['hoursbeforesiteevent_desc'] = 'I/abo czas przed wysłaniym powiadōmiyniŏ (w godzinach)';
$string['managenotif'] = 'Zarzōndzej powiadōmiyniami';
$string['menuitem'] = 'Aktywuj powiadōmiyniŏ';
$string['module'] = 'Aktywuj powiadōmiyniŏ dlŏ';
$string['modulecheckavailability'] = 'Weź pod uwŏgã ôgraniczyniŏ przistympu do tyj aktywności';
$string['moduleevents'] = 'Link do Trefiyń tyj aktywności';
$string['modulereset'] = 'Coby zresetować te wertu do wertu zapisanych na poziōmie kursu, wkludź 999 w ôdpednich polach powyżyj.';
$string['moofactory_notification:managenotifications'] = 'Zarzōndzej powiadōmiyniami';
$string['name'] = 'Miano';
$string['notanullnumber'] = 'Wkludzōny wert musi być srogszŏ ôd nula';
$string['notanumber'] = 'Wkludzōny wert musi być liczbōm dodatniõ';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notifications_category'] = 'Powiadōmiyniŏ';
$string['params'] = 'Parametry';
$string['pluginname'] = 'Powiadōmiyniŏ Moo Factory';
$string['required'] = 'To pole je wymŏgane';
$string['sendcourseaccessnotifications'] = 'Wysyłanie powiadōmiyń w przipŏdku braku przistympu do kursōw bez ôkryślōny czas';
$string['sendcourseenrollmentsnotifications'] = 'Wysyłanie powiadōmiyń ô zŏpisach na kursy';
$string['sendcourseseventsnotifications'] = 'Wysyłanie powiadōmiyń ô trefiyniach w kursie';
$string['sendsiteeventsnotifications'] = 'Wysyłanie powiadōmiyń ô trefiyniach placu';
$string['settings'] = 'Ustawiyniŏ';
$string['siteevents'] = 'Trefiyniŏ placu';
$string['siteevents_desc'] = 'Powiadōmiyniŏ ô trefiyniach placu';
$string['siteeventsnotification_desc'] = 'Wybōr szablōny powiadōmiyniŏ używanego w przipŏdku trefiyń placu';
$string['subject'] = 'Tymat';
$string['type'] = 'Zorta';
$string['usednotification'] = 'Spotrzebowowane powiadōmiynie';
$string['usersevents'] = 'Trefiyniŏ używŏcza';
$string['usersevents_desc'] = 'Powiadōmiyniŏ ô trefiyniach używŏcza';
