<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_kprime', language 'szl', version '3.10'.
 *
 * @package     qtype_kprime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintro'] = 'Wychodne wertu dlŏ pytań kprime.';
$string['configscoringmethod'] = 'Wychodnŏ metoda punktacyje dlŏ pytań kprime.';
$string['correctresponse'] = 'Nŏleżne ôdpowiedzi';
$string['enterfeedbackhere'] = 'Informacyje ôbrotne.';
$string['entergeneralfeedbackhere'] = 'Ôgōlne informacyje ôbrotne.';
$string['enterstemhere'] = 'Wkludź treść pytaniŏ.';
$string['false'] = 'Fałsz';
$string['feedbackforoption'] = 'Informacyjŏ ôbrotnŏ dlŏ {$a}';
$string['generalfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['generalfeedback_help'] = 'Ta sama ôgōlnŏ informacyjŏ ôbrotnŏ je wyświytlanŏ niyznŏleżnie ôd ôbranyj ôdpowiedzi.';
$string['maxpoints'] = 'Maksymalnŏ liczba pōnktōw';
$string['mustsupplyresponses'] = 'Przinŏleży podać wertu dlŏ wszyjskich ôdpowiedzi.';
$string['mustsupplyvalue'] = 'Przinŏleży podać wert w tym polu.';
$string['optionno'] = 'Ôpcyjŏ {$a}';
$string['optionsandfeedback'] = 'Ôpcyje i Informacyje ôbrotne';
$string['pluginname'] = 'Kprime(ETH)';
$string['pluginname_help'] = 'Pytaniŏ Kprime skłŏdajōm sie z elymyntōw macierzystych i sztyrech ôpcyje ôdpowiedzi. Dlŏ kożdyj ôpcyje sztudynciŏ muszōm uzdać, eli ôdpowiydź je "prŏwda" abo "fałsz".';
$string['pluginname_link'] = 'question/type/kprime';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ Kprime';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ Kprime';
$string['pluginnamesummary'] = 'W pytaniach Kprime akuratnie sztyry ôpcyje muszōm być sprŏwnie ôcyniōne za "prŏwda\' abo "fałsz".';
$string['responsedesc'] = 'Wychodny tekst dlŏ ôdpowiedzi {$a}.';
$string['responseno'] = 'Ôdpowiydź {$a}';
$string['responsetext'] = 'Tekst ôdpowiedzi {$a}';
$string['responsetext1'] = 'Prŏwda';
$string['responsetext2'] = 'Fałsz';
$string['responsetexts'] = 'Ôpcyje wyboru';
$string['save'] = 'Zapisz';
$string['scoringkprime'] = 'Kprime';
$string['scoringkprimeonezero'] = 'Kprime1/0';
$string['scoringmethod'] = 'Metoda punktowania';
$string['scoringmethod_help'] = '<strong>Kprime:</strong> Sztudynt dostŏwŏ połne pōnkty, jeźli wszyjske ôdpowiedzi sōm nŏleżne, 50% pōnktōw, jeźli wszyjske z wyjōntkym jednyj ôdpowiedzi sōm nŏleżne, a nul pōnktōw w ôpacznym razie.<br/><strong>Kprime 1/0: </strong> Sztudynt dostŏwŏ połne ôcyny, jeźli wszyjske ôdpowiedzi sōm nŏleżne, a nul pōnktōw w ôpacznym razie.
<br/><strong>Podpunkty:</strong>Sztudynt dostŏwŏ pōnkty za kożdõ nŏleżnõ ôdpowiydź.';
$string['scoringsubpoints'] = 'Podpunkty';
$string['stem'] = 'Treść pytaniŏ';
$string['tasktitle'] = 'Miano pytaniŏ';
$string['true'] = 'Prŏwda';
