<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'szl', version '3.10'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Dostanie ôcyny';
$string['activities'] = 'Aktywności';
$string['activitiescompleted'] = 'Ukōńczynie aktywności';
$string['activitiescompletednote'] = 'Uwŏga: #zakōńczynie aktywności musi być ustawiōne dlŏ aktywności ukazujōncyj sie na powyższymu wykazowi.';
$string['activitieslabel'] = 'Aktywności/zasoby';
$string['activityaggregation'] = 'Wymŏgany warōnek';
$string['activityaggregation_all'] = 'WSZYJSKE ôbrane aktywności muszōm być skōńczōne';
$string['activityaggregation_any'] = 'LEDA JAKŎ z ôbranych aktywności musi być skōńczōnŏ';
$string['activitycompletion'] = 'Ukōńczynie aktywności';
$string['activitycompletionupdated'] = 'Pōmiany zapisane';
$string['activitygradenotrequired'] = 'Ôcyna niy ma wymŏganŏ';
$string['affectedactivities'] = 'Pōmiany bydōm tykać nastympujōncych <b>{$a}</b> aktywności i/abo zasobów:';
$string['aggregationmethod'] = 'Metoda zestawiyniŏ';
$string['all'] = 'Wszyjske';
$string['any'] = '#Kery ino';
$string['approval'] = 'Zatwiyrdzōne';
$string['badautocompletion'] = 'Po ôbraniu autōmatycznego dopołnianiŏ, przinŏleży tyż włōnczyć aby jedyn warōnek (pōniżyj).';
$string['bulkactivitycompletion'] = 'Hurtowa edycyjŏ warōnkōw ukōńczyniŏ';
$string['bulkactivitydetail'] = 'Ôbier aktywności, co chcesz edytować hurtowo.';
$string['checkall'] = 'Zaznacz abo wychrōń zaznaczynie wszyjskich aktywności i zasobów';
$string['checkallsection'] = 'Zaznacz abo wychrōń zaznaczynie wszyjskich aktywności i zasobów w dalij pokŏzanyj sekcyje: {$a}';
$string['completed'] = 'Skōńczōnŏ';
$string['completedunlocked'] = 'ôpcyje ukōńczyniŏ sōm ôdszperowane';
$string['completedunlockedtext'] = 'Jeźli zapiszesz pōmiany, stōn ukōńczyniŏ dlŏ sztudyntōw ôstanie wychrōniōny. Jeźli rozmyślisz niy zapisuj tego formularu.';
$string['completedwarning'] = 'ôpcyje ukōńczyniŏ sōm zaszperowane';
$string['completedwarningtext'] = 'Ta aktywność ôstała już ôznaczōnŏ za skōńczōnŏ bez {$a} uczestnika(ōw). Pōmiana ôpcyje ukōńczyniŏ wypowiy status ukōńczyniŏ i może powodować nieporozumiyniŏ. Bez to stōn ukōńczyniŏ je zaszperowany i niy winiyn być odblokowywany, chyba iże to kōnieczne.';
$string['completion'] = 'Śledzynie ukōńczyniŏ';
$string['completion-alt-auto-enabled'] = 'Tyn elymynt je autōmatycznie ôznaczany za skōńczōny po społniyniu warōnkōw: {$a}';
$string['completion-alt-auto-fail'] = 'Skōńczōnŏ: {$a} (bez pozytywnyj ôcyny)';
$string['completion-alt-auto-n'] = 'Niyskōńczōne: {$a}';
$string['completion-alt-auto-n-override'] = 'Niyskōńczōnŏ: {$a->modname} (ustawiōne bez {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Skōńczōnŏ: {$a} (z pozytywnõ ôcynōm)';
$string['completion-alt-auto-y'] = 'Skōńczōnŏ: {$a}';
$string['completion-alt-auto-y-override'] = 'Skōńczōnŏ: {$a->modname} (ustawiōne bez {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Sztudynciŏ mogōm przed siebie ôznaczyć tyn elymynt za skōńczōny: {$a}';
$string['completion-alt-manual-n'] = 'Niyskōńczōne: {$a}. Ôbier, coby ôznaczyć za skōńczōne.';
$string['completion-alt-manual-n-override'] = 'Niyskōńczōnŏ: {$a->modname} (ustawiōne bez {$a->overrideuser}). Ôbier, coby ôznaczyć za skōńczōne.';
$string['completion-alt-manual-y'] = 'Skōńczōne: {$a}. Ôbier, coby ôznaczyć za niyskōńczōne.';
$string['completion-alt-manual-y-override'] = 'Skōńczōnŏ: {$a->modname} (ustawiōne bez {$a->overrideuser}). Ôbier, coby ôznaczyć za niyskōńczōne.';
$string['completion-fail'] = 'Skōńczōnŏ (niy dostano było pozytywnyj ôcyny)';
$string['completion-n'] = 'Niyskōńczōnŏ';
$string['completion-n-override'] = 'Niyskōńczōnŏ (ustawiōne bez {$a})';
$string['completion-pass'] = 'Skōńczōnŏ (dostano było pozytywnŏ ôcynã)';
$string['completion-y'] = 'Skōńczōnŏ';
$string['completion-y-override'] = 'Skōńczōnŏ (ustawiōne bez {$a})';
$string['completion_automatic'] = 'Pokŏż aktywność za skōńczōnõ, kej warōnki sōm społniōne';
$string['completion_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ukōńczynie aktywności może być mōnitorowane ryncznie abo autōmatycznie (podle ôkryślōnych warōnkōw). W razie potrzeby idzie ustawić moc warōnkōw - tedy aktywność ôstanie uznanŏ za skōńczōnõ dopiyro po społniyniu jejich WSZYJSKICH.

Pole kole miana aktywności na strōnie kursu skazuje, eli aktywność je skōńczōnŏ.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Sztudynciŏ mogōm ryncznie ôznaczyć tã aktywność za skōńczōnõ';
$string['completion_none'] = 'Niy wykrywej ukōńczyniŏ aktywności';
$string['completionactivitydefault'] = 'Użyj wychodnyj aktywności';
$string['completiondefault'] = 'Użyj wychodnyj aktywności';
$string['completiondisabled'] = 'Zastawiōny, niy wyświytlany w ustawiyniach aktywności';
$string['completionduration'] = 'Zŏpisy';
$string['completionenabled'] = 'Włōnczōne, sterowanie bez ustawiyniŏ aktywności i śledzyniŏ ukōńczyniŏ.';
$string['completionexpected'] = 'Ôczekowane ukōńczynie do';
$string['completionexpected_help'] = 'To ustawiynie ôkryślŏ datōm, kedy aktywność winna być skōńczōnŏ.';
$string['completionexpectedfor'] = '{$a->instancename} winno ôstać skōńczōne';
$string['completionicons'] = 'Bloki ôznaczaniŏ ukōńczyniŏ';
$string['completionicons_help'] = 'Pole kole miana aktywności może być użyte dlŏ skŏzaniŏ, kedy aktywność je skōńczōnŏ.

Jeźli wyświytlōne je pole z przerywanõ rōmkōm, ôznaczynie ukŏże sie autōmatycznie, kej skōńczysz aktywność zgodnie z warōnkami ôkryślōnymi bez rechtora.

Jeźli pokŏzane je pole z ciōngłõ obwódką, możesz w niy kliknōńć jeźli uwŏżŏsz aktywność za skōńczōnõ. Jeźli zmiynisz zdanie, pōnowne klikniyńcie wychrōniŏ ôznaczynie.';
$string['completionmenuitem'] = 'Ukōńczynie';
$string['completionnotenabled'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne';
$string['completionnotenabledforcourse'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w tym kursie';
$string['completionnotenabledforsite'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w tym zerwisie';
$string['completionondate'] = 'Datōm';
$string['completionondatevalue'] = 'Datōm, kedy kurs ôstanie ôznaczōny za skōńczōny';
$string['completionsettingslocked'] = 'Ustawiyniŏ ukōńczyniŏ sōm zaszperowane';
$string['completionusegrade'] = 'Wymŏgŏ ôcyny';
$string['completionusegrade_desc'] = 'Sztudynt musi dostać ôcynã, coby skōńczyć tã aktywność.';
$string['completionusegrade_help'] = 'Jeźli włōnczōne, aktywność uwŏżanŏ je za skōńczōnõ, kej sztudynt dostanie ôcynã. Ikōny pozytywnyj abo negatywnyj ôcyny mogōm być wyświytlane, jeźli prōg zaliczyniŏ ôstoł ôkryślōny.';
$string['completionview'] = 'Wymŏgŏ ôbejzdrzyniŏ';
$string['completionview_desc'] = 'Sztudynt musi zajzdrzeć do tyj aktywności, coby jã skōńczyć.';
$string['configcompletiondefault'] = 'Ustawiynie wychodnie dlŏ zakōńczōnego śledzyniŏ, kedy utworzōno było nowõ aktywność';
$string['configenablecompletion'] = 'Ôpcyjŏ przizwŏlŏ włōnczyć funkcyje śledzyniŏ ukōńczyniŏ (postympōw) na poziōmie kursu.';
$string['confirmselfcompletion'] = 'Potwiyrdź samodzielne ôznaczynie ukōńczyniŏ.';
$string['courseaggregation'] = 'Wymŏgany warōnek';
$string['courseaggregation_all'] = 'WSZYJSKE ôbrane kursy muszōm być skōńczōne';
$string['courseaggregation_any'] = 'LEDA JAKI z ôbranych kursōw musi być skōńczōny';
$string['coursealreadycompleted'] = 'Już skōńczōłś tyn kurs';
$string['coursecomplete'] = 'Kurs skōńczōny';
$string['coursecompleted'] = 'Kurs skōńczōny';
$string['coursecompletedmessage'] = '<p>Gratulacyje!</p><p>Skōńczōłś kurs <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Ukōńczynie kursu';
$string['coursecompletioncondition'] = 'Warōnek: {$a}';
$string['coursegrade'] = 'Ôcyna z kursu';
$string['coursesavailable'] = 'Przistympne kursy';
$string['coursesavailableexplaination'] = 'Uwŏga: Warōnki #zakōńczynie dlŏ kursu muszōm być ustawiōne, coby ukŏzoł sie na powyższymu wykazowi.';
$string['criteria'] = 'Kryteria';
$string['criteriagroup'] = 'Grupa kryteriōw';
$string['criteriarequiredall'] = 'Wszyjske miyniōne kryteria sōm wymŏgane';
$string['criteriarequiredany'] = 'Jake ino miyniōne kryteria sōm wymŏgane';
$string['csvdownload'] = 'Pobier w formacie archy kalkulacyjnego (UTF-8 .csv)';
$string['datepassed'] = 'Datōm #minōńć';
$string['days'] = 'Dni';
$string['daysoftotal'] = '{$a->days} z {$a->total}';
$string['defaultcompletion'] = 'Wychodne warōnki ukōńczyniŏ';
$string['defaultcompletionupdated'] = 'Pōmiany zapisane';
$string['deletecompletiondata'] = 'Wychrōń dane ô ukōńczyniu';
$string['dependencies'] = 'Znŏleżności';
$string['dependenciescompleted'] = '#Zakōńczynie inkszych kursōw';
$string['editcoursecompletionsettings'] = 'Edytuj ustawiyniŏ ukōńczyniŏ kursu';
$string['enablecompletion'] = 'Włōncz śledzynie ukōńczyniŏ';
$string['enablecompletion_help'] = 'Po włōnczyniu, ustawiyniŏ śledzyniŏ postympōw sōm wyświytlane na strōnie śledzyniŏ postympōw i w ustawiyniach aktywności.';
$string['enrolmentduration'] = 'Dugość ôkresu uczestnictwa w kursie';
$string['enrolmentdurationlength'] = 'Używŏcz musi być zapisanym uczestnikym kursu bez';
$string['err_noactivities'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w żŏdnyj aktywności, tōż niy może ôstać wyświytlōne. Idzie włōnczyć śledzynie ukōńczyniŏ bez edycyjõ ustawiyń danyj aktywności.';
$string['err_nocourses'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w żŏdnym inkszym kursie, tōż niy może ôstać wyświytlōne. Idzie włōnczyć śledzynie ukōńczyniŏ bez edycyjõ ustawiyń kursu.';
$string['err_nograde'] = 'Prōg zaliczyniŏ kursu niy ôstoł ôkryślōny dlŏ tego kursu. Coby włōnczyć ta zorta kryterium przinŏleży ôbsztalować prōg zaliczyniŏ dlŏ tego kursu.';
$string['err_noroles'] = 'Brak ról z uprawniyniami moodle/course:markcomplete w tym kursie.';
$string['err_nousers'] = 'W tyj grupie abo kursie nia mŏ sztudyntōw, co dlŏ nich wyświytlany bōł by stōn ukōńczyniŏ. (Wychodnie stōn ukōńczyniŏ wyśwtetlany je ino dlŏ sztudyntōw, tōż jeźli niy ma sam sztudyntōw, ukazuje sie tyn błōnd. Administratory mogōm zmiynić to ustawiynie.';
$string['err_system'] = 'Wystōmpiōł błōnd wnōntrzny w systymie śledzyniŏ postympōw. (Administratory systymu mogōm włōnczyć debugowanie, coby zobŏczyć wiyncyj ôsobliwości.)';
$string['eventcoursecompleted'] = 'Kurs skōńczōny';
$string['eventcoursecompletionupdated'] = 'Zaktualizowano było ukōńczynie kursu';
$string['eventcoursemodulecompletionupdated'] = 'Zaktualizowano było ukōńczynie aktywności kursu';
$string['eventdefaultcompletionupdated'] = 'Zaktualizowano było wert wychodnõ ukōńczyniŏ zajyńć';
$string['excelcsvdownload'] = 'Pobier w formacie zgodliwym z MS Excel (.CSV)';
$string['fraction'] = 'Tajla';
$string['graderequired'] = 'Wymŏganŏ ôcyna z kursu';
$string['gradexrequired'] = '{$a} wymŏgane';
$string['hiddenrules'] = 'Skryte ôstały ustawiyniŏ, co sōm specyficzne dlŏ: <b>{$a}</b>. Coby jy zobŏczyć, zaznacz ino elymynta jednego zorty.';
$string['inprogress'] = 'W ciōngu';
$string['manual'] = 'Ryncznie';
$string['manualcompletionby'] = 'Rynczne ôznaczynie ukōńczyniŏ bez inkszych';
$string['manualcompletionbynote'] = 'Uwŏga: Uprawniynie moodle/course:markcomplete musi być przizwolōne dlŏ role, coby ukŏzała sie na wykazowi.';
$string['manualselfcompletion'] = 'Samodzielne ôznaczynie ukōńczyniŏ';
$string['manualselfcompletionnote'] = 'Uwŏga: Jeźli włōnczōno było samodzielne ôznaczynie ukōńczyniŏ kursu, przinŏleży na strōnie kursu przidać blok "Ukōńczynie rynczne".';
$string['markcomplete'] = 'Ôznacz za skōńczōne';
$string['markedcompleteby'] = 'Ôznaczōno było za skōńczōny bez {$a}';
$string['markingyourselfcomplete'] = 'Samodzielne ôznaczynie ukōńczyniŏ';
$string['modifybulkactions'] = 'Wkludź pōmiany, co chcesz wkludzić hurtowo';
$string['moredetails'] = 'Wiyncyj ôsobliwości';
$string['nocriteriaset'] = 'Brak kryteriōw ukōńczyniŏ tego kursu';
$string['notcompleted'] = 'Niyskōńczōne';
$string['notenroled'] = 'Niy je żeś zapisany na tyn kurs';
$string['nottracked'] = 'Terŏźnie niy je żeś śledzōny bez mechanizm śledzyniŏ postympōw na tym kursie';
$string['notyetstarted'] = 'Jeszcze niy napoczynto było';
$string['overallaggregation'] = 'Wymŏganiŏ zaliczyniŏ';
$string['overallaggregation_all'] = 'Kurs je skōńczōny kedy WSZYJSKE warōnki sōm społniōne';
$string['overallaggregation_any'] = 'Kurs je skōńczōny kedy #KERY INO z warōnkōw je społniōny';
$string['pending'] = 'Ôczekujōncy';
$string['periodpostenrolment'] = 'Po ôkresie uczestnictwa';
$string['privacy:metadata:completionstate'] = 'Jeźli aktywność ôstała skōńczōnŏ';
$string['privacy:metadata:course'] = 'Idyntyfikatōr kursu';
$string['privacy:metadata:coursecompletedsummary'] = 'Przechowuje informacyje ô używŏczach, co społniyli kryteria w kursie';
$string['privacy:metadata:coursemoduleid'] = 'Idyntyfikatōr aktywności';
$string['privacy:metadata:timecompleted'] = 'Datōm w kerym kurs ôstoł skōńczōny.';
$string['privacy:metadata:timeenrolled'] = 'Termin, co w niymu używŏcz ôstoł zapisany na kurs';
$string['privacy:metadata:timemodified'] = 'Termin  modyfikacyje ukōńczyniŏ aktywności';
$string['privacy:metadata:timestarted'] = 'Czas napoczyńciŏ kursu.';
$string['privacy:metadata:unenroled'] = 'Jeźli używŏcz ôstoł wypisany z kursu';
$string['privacy:metadata:viewed'] = 'Jeźli aktywność ôstała pokŏzanŏ';
$string['progress'] = 'Postympy sztudynta w nauce';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Postymp: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznŏwanie wcześniejszego bildowaniŏ';
$string['remainingenroledfortime'] = 'Ôstŏwŏ zapisany na ôkryślōny ôkres czasu';
$string['remainingenroleduntildate'] = 'Ôstŏwŏ zapisany do ôkryślōnego datōmu';
$string['reportpage'] = 'Wyświytlanie używŏczōw {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Wymŏgane kryteria';
$string['resetactivities'] = 'Wypucuj wszyjske zaznaczōne aktywności i zasoby';
$string['restoringcompletiondata'] = 'Zapisowanie danych zaliczyniŏ';
$string['roleaggregation'] = 'Wymŏgany warōnek';
$string['roleaggregation_all'] = 'WSZYJSKE ôbrane role muszōm zaznaczyć społniynie warōnku';
$string['roleaggregation_any'] = '#KERY INO z ôbranych ról musi zaznaczyć społniynie warōnku';
$string['roleidnotfound'] = 'Niy znaleziōno było role ô idyntyfikatorze {$a}';
$string['saved'] = 'Zapisano było';
$string['seedetails'] = 'Zobŏcz ôsobliwości';
$string['select'] = 'Ôbier';
$string['self'] = 'Przed siebie';
$string['selfcompletion'] = 'Samodzielne ôznaczynie ukōńczyniŏ';
$string['showinguser'] = 'Pokŏż używŏcza';
$string['unenrolingfromcourse'] = 'Wypisywanie z kursu';
$string['unenrolment'] = 'Wypisanie z kursu';
$string['unit'] = 'Sekcyjŏ';
$string['usealternateselector'] = 'Użyj alternatywnego wyboru kursu';
$string['usernotenroled'] = 'Używŏcz niy ma zapisany na kurs';
$string['viewcoursereport'] = 'Zobŏcz report kursu';
$string['viewingactivity'] = 'Przeglōndanie {$a}';
$string['withconditions'] = 'Z warōnkami';
$string['writingcompletiondata'] = 'Zapisowanie danych ô ukōńczyniu.';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Twōj postymp';
