<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_mtf', language 'szl', version '3.10'.
 *
 * @package     qtype_mtf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answernumbering'] = 'Numer ôpcyje?';
$string['answernumberingnone'] = 'Brak numeracyje';
$string['answersingleno'] = 'Wiyncyj aniżeli jedna ôdpowiydź';
$string['configintro'] = 'Wertu wychodne dlŏ pytań zorty Prŏwda/Fałsz.';
$string['configscoringmethod'] = 'Wychodnŏ metoda punktacyje dlŏ pytań zorty Prŏwda/Fałsz.';
$string['correctresponse'] = 'Nŏleżnŏ ôdpowiydź';
$string['deleterawswarning'] = 'W czasie zmyńszaniŏ liczby ôpcyje, ekstra ôpcyje ôstanõ wychrōniōne. Na zicher chcesz kōntynuować?';
$string['enterfeedbackhere'] = 'Tukej wpisz informacyjõ ôbrotnõ.';
$string['entergeneralfeedbackhere'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ.';
$string['enterstemhere'] = 'Tukej wkludź treść pytaniŏ';
$string['false'] = 'Fałsz';
$string['feedbackforoption'] = 'Informacyje ôbrotne dlŏ';
$string['generalfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['generalfeedback_help'] = 'Ta sama ôgōlnŏ informacyjŏ ôbrotnŏ je wyświytlanŏ niyznŏleżnie ôd ôbranyj ôdpowiedzi.<br />Użyj ôgōlnyj informacyje ôbrotnyj, bp. wyklaruj nŏleżne ôdpowiedzi abo podej szkolŏrzōm link do ekstra informacyje.';
$string['incorrect'] = 'Błyndny';
$string['maxpoints'] = 'Dōmyślanŏ punktacyjŏ';
$string['mustdeleteextrarows'] = 'Maksymalne przizwolōne ôpcyje w MTF to 5 ôpcyje. Ôpcyje {$a} ôstanõ wychrōniōne. Jeźli pociepniesz edycyjõ bez zapisowaniŏ, nadwyżkowe ôpcyje ôstanõ.';
$string['mustsupplyresponses'] = 'Musisz podać wertu dlŏ wszyjskich ôdpowiedzi.';
$string['mustsupplyvalue'] = 'Musisz podać wert.';
$string['notenoughanswers'] = 'Tyj zorty pytanie wymŏgŏ aby {$a} ôpcyje';
$string['numberofrows'] = 'Numer ôpcyje';
$string['numberofrows_help'] = 'Ôkryśl liczbã ôpcyje. Po pōmianie na mynij ôpcyje, nadwyżkowe ôpcyje ôstanõ wychrōniōne po zapisaniu elymyntu.';
$string['optionno'] = 'Ôpcyjŏ {$a}';
$string['optionsandfeedback'] = 'Ôpcyje i Informacyje ôbrotne';
$string['pluginname_help'] = 'W ôdpowiedzi na pytanie, pytanie ôpcyje kandydatōw ôprzić zgodnie z podanymi kryteriami, bp. "prŏwda"/"fałsz".';
$string['pluginname_link'] = 'question/type/mtf';
$string['pluginnameadding'] = 'Przidanie wielokrotnego pytaniŏ Prŏwda/Fałsz';
$string['pluginnameediting'] = 'Edytowanie wielokrotnego pytaniŏ Prŏwda/Fałsz';
$string['pluginnamesummary'] = 'W przipŏdku pytań wielokrotnych Prŏwda/Fałsz ("Zorta X") moc ôpcyje musi być sprŏwnie ôcyniōnych za "prŏwda" abo "fałsz".';
$string['responsedesc'] = 'Tekst używany za wychodny dlŏ ôdpowiedzi {$a}.';
$string['responseno'] = 'Ôdpowiydź {$a}';
$string['responsetext'] = 'Tekst ôdpowiedzi {$a}';
$string['responsetext1'] = 'Prŏwda';
$string['responsetext2'] = 'Fałsz';
$string['responsetexts'] = 'Ôpcyje wyboru';
$string['save'] = 'Zapisz';
$string['scoringmethod'] = 'Metoda punktowania';
$string['scoringmethod_help'] = 'Istniejōm dwie alternatywne metody punktowania. <br /><strong>
Pōnkty podrzyndne</strong> (zalycane): Sztudynt dostŏwŏ pōnkty za kożdõ nŏleżnõ ôdpowiydź.
<br/><strong>MTF 1/0</strong> : Sztudynt dostŏwŏ połne pōnkty, jeźli wszyjske ôdpowiedzi sōm nŏleżne, a nul pōnktōw w ôpacznym razie.';
$string['scoringmtfonezero'] = 'MTF 1/0';
$string['scoringsubpoints'] = 'Pōnkty podrzyndne';
$string['stem'] = 'Treść pytaniŏ';
$string['tasktitle'] = 'Miano pytaniŏ';
$string['true'] = 'Sprŏwnie';
